### Name: getTooltips
### Title: Returns the names of the tooltips for the active MVC
### Aliases: getTooltips
### Keywords: data

### ** Examples

  if (interactive())
  {
    loadData("USArrests")
    setActiveMVC("USArrests")
    createSPlot(varx="Murder", vary="Assault")
    setCallFunc("mouseOver", "show tooltips over points")
    getTooltips()

    setTooltips("rowNames")
    getTooltips()

    setTooltips("UrbanPop")
    getTooltips()
  }



